@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  --foreground-rgb: 0, 0, 0;
  --background-start-rgb: 214, 219, 220;
  --background-end-rgb: 255, 255, 255;
}

@media (prefers-color-scheme: dark) {
  :root {
    --foreground-rgb: 255, 255, 255;
    --background-start-rgb: 0, 0, 0;
    --background-end-rgb: 0, 0, 0;
  }
}

body {
  color: rgb(var(--foreground-rgb));
  background: linear-gradient(
    109.6deg,
    rgb(20, 30, 48) 11.2%,
    rgb(36, 59, 85) 91.1%
  );
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

input:focus-visible {
  border: none;
}

.inputContainer {
  width: 100%;
  padding: 10px 0;
  border-radius: 20px;
}

.glass-bg {
  background: transparent;
  backdrop-filter: blur(1px);
  -webkit-backdrop-filter: blur(1px);
  border-radius: 10px;
}

.card {
  position: relative;
  overflow: hidden;
}

.card::before {
  content: "";
  position: absolute;
  inset: -10px -10px;
  background: repeating-conic-gradient(
    from var(--a),
    #00ccff 0%,
    #d400d4 5%,
    transparent 5%,
    transparent 40%,
    #00ccff 50%
  );
  /* linear-gradient(315deg, */
  transition: 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  animation: rotate 4s linear infinite;
  z-index: -1;
}

@property --a {
  syntax: "<angle>";
  inherits: false;
  initial-value: 0deg;
}
@keyframes rotate {
  0% {
    --a: 0deg;
  }
  100% {
    --a: 360deg;
  }
}
.card::after {
  content: "";
  position: absolute;
  inset: -10px -10px;
  background: repeating-conic-gradient(
    from var(--a),
    #00ccff 0%,
    #d400d4 5%,
    transparent 5%,
    transparent 40%,
    #00ccff 50%
  );
  /* linear-gradient(315deg, */
  transition: 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);

  animation: rotate 4s linear infinite;
  animation-delay: -1s;
  z-index: -1;
}

.bg-glass {
  background: rgba(0, 0, 0, 0.15);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(3.5px);
  -webkit-backdrop-filter: blur(3.5px);
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.18);
}

.bg-glass2 {
  background: rgba(0, 0, 0, 0.15);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(3.5px);
  -webkit-backdrop-filter: blur(3.5px);
  border: 1px solid rgba(255, 255, 255, 0.18);
}
.bg-glass3 {
  background: rgba(0, 0, 0, 0.15);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(3.5px);
}

.bg-finished {
  background: rgba(21, 94, 50, 0.2);
  box-shadow: 0 0 10px 2.5px rgb(20, 83, 45);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(3.5px);
}

.bg-inProgresh {
  background: rgba(245, 158, 11, 0.2);
  box-shadow: 0 0 10px 2.5px rgb(245 158 11);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(3.5px);
}

.bg-done {
  background: rgba(37, 99, 235, 0.2);
  box-shadow: 0 0 10px 2.5px rgb(37 99 235);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(3.5px);
}

.bg-planned {
  background: rgba(0, 255, 255, 0.2);
  box-shadow: 0 0 10px 2.5px rgb(0, 255, 255);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(3.5px);
}
/***************************************************
 * Generated by SVG Artista on 8/23/2023, 7:38:30 PM
 * MIT license (https://opensource.org/licenses/MIT)
 * W. https://svgartista.net
 **************************************************/

svg .svg-elem-1 {
  stroke-dashoffset: 508.8758239746094px;
  stroke-dasharray: 508.8758239746094px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      0s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.1s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.1s;
}

svg.active .svg-elem-1 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-2 {
  stroke-dashoffset: 492.8607177734375px;
  stroke-dasharray: 492.8607177734375px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      0.12s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.2s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.2s;
}

svg.active .svg-elem-2 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-3 {
  stroke-dashoffset: 476.90625px;
  stroke-dasharray: 476.90625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      0.24s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.30000000000000004s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.30000000000000004s;
}

svg.active .svg-elem-3 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-4 {
  stroke-dashoffset: 460.97564697265625px;
  stroke-dasharray: 460.97564697265625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      0.36s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.4s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.4s;
}

svg.active .svg-elem-4 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-5 {
  stroke-dashoffset: 445.49359130859375px;
  stroke-dasharray: 445.49359130859375px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      0.48s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.5s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.5s;
}

svg.active .svg-elem-5 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-6 {
  stroke-dashoffset: 429.71820068359375px;
  stroke-dasharray: 429.71820068359375px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      0.6s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s;
}

svg.active .svg-elem-6 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-7 {
  stroke-dashoffset: 413.8349609375px;
  stroke-dasharray: 413.8349609375px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      0.72s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.7000000000000001s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.7000000000000001s;
}

svg.active .svg-elem-7 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-8 {
  stroke-dashoffset: 398.2768859863281px;
  stroke-dasharray: 398.2768859863281px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      0.84s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.8s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.84s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.8s;
}

svg.active .svg-elem-8 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-9 {
  stroke-dashoffset: 382.74853515625px;
  stroke-dasharray: 382.74853515625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      0.96s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.9s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.96s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.9s;
}

svg.active .svg-elem-9 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-10 {
  stroke-dashoffset: 367.72650146484375px;
  stroke-dasharray: 367.72650146484375px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      1.08s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.08s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1s;
}

svg.active .svg-elem-10 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-11 {
  stroke-dashoffset: 352.71661376953125px;
  stroke-dasharray: 352.71661376953125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      1.2s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.1s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.1s;
}

svg.active .svg-elem-11 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-12 {
  stroke-dashoffset: 337.6667175292969px;
  stroke-dasharray: 337.6667175292969px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      1.3199999999999998s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2000000000000002s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      1.3199999999999998s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2000000000000002s;
}

svg.active .svg-elem-12 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-13 {
  stroke-dashoffset: 323.3819580078125px;
  stroke-dasharray: 323.3819580078125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      1.44s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.3000000000000003s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.44s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.3000000000000003s;
}

svg.active .svg-elem-13 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-14 {
  stroke-dashoffset: 309.1529541015625px;
  stroke-dasharray: 309.1529541015625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      1.56s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.4000000000000001s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.56s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.4000000000000001s;
}

svg.active .svg-elem-14 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-15 {
  stroke-dashoffset: 296.14385986328125px;
  stroke-dasharray: 296.14385986328125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      1.68s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.5000000000000002s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.68s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.5000000000000002s;
}

svg.active .svg-elem-15 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-16 {
  stroke-dashoffset: 284.3066101074219px;
  stroke-dasharray: 284.3066101074219px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      1.7999999999999998s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.6s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      1.7999999999999998s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.6s;
}

svg.active .svg-elem-16 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-17 {
  stroke-dashoffset: 273.6006774902344px;
  stroke-dasharray: 273.6006774902344px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      1.92s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.7000000000000002s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.92s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.7000000000000002s;
}

svg.active .svg-elem-17 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-18 {
  stroke-dashoffset: 264.44805908203125px;
  stroke-dasharray: 264.44805908203125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      2.04s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.8000000000000003s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.04s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.8000000000000003s;
}

svg.active .svg-elem-18 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-19 {
  stroke-dashoffset: 257.1429138183594px;
  stroke-dasharray: 257.1429138183594px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      2.16s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.9000000000000001s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.16s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.9000000000000001s;
}

svg.active .svg-elem-19 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-20 {
  stroke-dashoffset: 250.97314453125px;
  stroke-dasharray: 250.97314453125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      2.28s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.28s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2s;
}

svg.active .svg-elem-20 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-21 {
  stroke-dashoffset: 245.92697143554688px;
  stroke-dasharray: 245.92697143554688px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      2.4s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.1s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.4s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.1s;
}

svg.active .svg-elem-21 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-22 {
  stroke-dashoffset: 241.67486572265625px;
  stroke-dasharray: 241.67486572265625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      2.52s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.2s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.52s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.2s;
}

svg.active .svg-elem-22 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-23 {
  stroke-dashoffset: 236.85716247558594px;
  stroke-dasharray: 236.85716247558594px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      2.6399999999999997s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.3000000000000003s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      2.6399999999999997s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.3000000000000003s;
}

svg.active .svg-elem-23 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-24 {
  stroke-dashoffset: 232.9104461669922px;
  stroke-dasharray: 232.9104461669922px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      2.76s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.4000000000000004s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.76s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.4000000000000004s;
}

svg.active .svg-elem-24 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-25 {
  stroke-dashoffset: 228.362060546875px;
  stroke-dasharray: 228.362060546875px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      2.88s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.5000000000000004s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.88s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.5000000000000004s;
}

svg.active .svg-elem-25 {
  stroke-dashoffset: 0;
  fill: #00ccff;
}

svg .svg-elem-26 {
  stroke-dashoffset: 226.21449279785156px;
  stroke-dasharray: 226.21449279785156px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      3s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.6s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 3s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.6s;
}

svg.active .svg-elem-26 {
  stroke-dashoffset: 0;
  fill: rgb(255, 255, 255);
}

svg .svg-elem-27 {
  stroke-dashoffset: 162.7329864501953px;
  stroke-dasharray: 162.7329864501953px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      3.12s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.7s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.12s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.7s;
}

svg.active .svg-elem-27 {
  stroke-dashoffset: 0;
  fill: url("#Degradado_sin_nombre_31");
}

svg .svg-elem-28 {
  stroke-dashoffset: 122.88002014160156px;
  stroke-dasharray: 122.88002014160156px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      3.2399999999999998s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.8000000000000003s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      3.2399999999999998s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.8000000000000003s;
}

svg.active .svg-elem-28 {
  stroke-dashoffset: 0;
  fill: url("#Degradado_sin_nombre_31-2");
}

svg .svg-elem-29 {
  stroke-dashoffset: 149.55755615234375px;
  stroke-dasharray: 149.55755615234375px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      3.36s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.9000000000000004s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.36s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.9000000000000004s;
}

svg.active .svg-elem-29 {
  stroke-dashoffset: 0;
  fill: url("#Degradado_sin_nombre_31-3");
}

svg .svg-elem-30 {
  stroke-dashoffset: 128.5600357055664px;
  stroke-dasharray: 128.5600357055664px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      3.48s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.0000000000000004s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.48s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.0000000000000004s;
}

svg.active .svg-elem-30 {
  stroke-dashoffset: 0;
  fill: url("#Degradado_sin_nombre_31-4");
}

svg .svg-elem-31 {
  stroke-dashoffset: 172.29998779296875px;
  stroke-dasharray: 172.29998779296875px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      3.5999999999999996s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.1s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      3.5999999999999996s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.1s;
}

svg.active .svg-elem-31 {
  stroke-dashoffset: 0;
  fill: url("#Degradado_sin_nombre_31-5");
}

svg .svg-elem-32 {
  stroke-dashoffset: 157.62353515625px;
  stroke-dasharray: 157.62353515625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      3.7199999999999998s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.2s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      3.7199999999999998s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.2s;
}

svg.active .svg-elem-32 {
  stroke-dashoffset: 0;
  fill: url("#Degradado_sin_nombre_31-6");
}

svg .svg-elem-33 {
  stroke-dashoffset: 199.96835327148438px;
  stroke-dasharray: 199.96835327148438px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      3.84s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.3000000000000003s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.84s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.3000000000000003s;
}

svg.active .svg-elem-33 {
  stroke-dashoffset: 0;
  fill: url("#Degradado_sin_nombre_31-7");
}

svg .svg-elem-34 {
  stroke-dashoffset: 174.0500030517578px;
  stroke-dasharray: 174.0500030517578px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      3.96s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.4000000000000004s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.96s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.4000000000000004s;
}

svg.active .svg-elem-34 {
  stroke-dashoffset: 0;
  fill: url("#Degradado_sin_nombre_31-8");
}

svg .svg-elem-35 {
  stroke-dashoffset: 774.1896362304688px;
  stroke-dasharray: 774.1896362304688px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      4.08s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.5000000000000004s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.08s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.5000000000000004s;
}

svg.active .svg-elem-35 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-36 {
  stroke-dashoffset: 366.89984130859375px;
  stroke-dasharray: 366.89984130859375px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      4.2s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.6s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.2s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.6s;
}

svg.active .svg-elem-36 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-37 {
  stroke-dashoffset: 766.58203125px;
  stroke-dasharray: 766.58203125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      4.32s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.7s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.32s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.7s;
}

svg.active .svg-elem-37 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-38 {
  stroke-dashoffset: 357.2276306152344px;
  stroke-dasharray: 357.2276306152344px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      4.4399999999999995s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.8000000000000003s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      4.4399999999999995s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.8000000000000003s;
}

svg.active .svg-elem-38 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-39 {
  stroke-dashoffset: 767.048828125px;
  stroke-dasharray: 767.048828125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      4.56s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.9000000000000004s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.56s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 3.9000000000000004s;
}

svg.active .svg-elem-39 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-40 {
  stroke-dashoffset: 347.5097961425781px;
  stroke-dasharray: 347.5097961425781px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      4.68s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.68s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4s;
}

svg.active .svg-elem-40 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-41 {
  stroke-dashoffset: 759.3491821289062px;
  stroke-dasharray: 759.3491821289062px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      4.8s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.1s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.8s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.1s;
}

svg.active .svg-elem-41 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-42 {
  stroke-dashoffset: 337.99566650390625px;
  stroke-dasharray: 337.99566650390625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      4.92s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.2s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.92s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.2s;
}

svg.active .svg-elem-42 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-43 {
  stroke-dashoffset: 751.5631103515625px;
  stroke-dasharray: 751.5631103515625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      5.04s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.3s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.04s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.3s;
}

svg.active .svg-elem-43 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-44 {
  stroke-dashoffset: 328.365478515625px;
  stroke-dasharray: 328.365478515625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      5.16s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.3999999999999995s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.16s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.3999999999999995s;
}

svg.active .svg-elem-44 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-45 {
  stroke-dashoffset: 743.8754272460938px;
  stroke-dasharray: 743.8754272460938px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      5.279999999999999s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.5s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      5.279999999999999s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.5s;
}

svg.active .svg-elem-45 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-46 {
  stroke-dashoffset: 318.83294677734375px;
  stroke-dasharray: 318.83294677734375px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      5.3999999999999995s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.6s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      5.3999999999999995s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.6s;
}

svg.active .svg-elem-46 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-47 {
  stroke-dashoffset: 736.3240966796875px;
  stroke-dasharray: 736.3240966796875px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      5.52s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.7s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.52s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.7s;
}

svg.active .svg-elem-47 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-48 {
  stroke-dashoffset: 309.37286376953125px;
  stroke-dasharray: 309.37286376953125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      5.64s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.8s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.64s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.8s;
}

svg.active .svg-elem-48 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-49 {
  stroke-dashoffset: 728.9876098632812px;
  stroke-dasharray: 728.9876098632812px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      5.76s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.9s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.76s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 4.9s;
}

svg.active .svg-elem-49 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-50 {
  stroke-dashoffset: 300.0060119628906px;
  stroke-dasharray: 300.0060119628906px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      5.88s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.88s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5s;
}

svg.active .svg-elem-50 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-51 {
  stroke-dashoffset: 721.646728515625px;
  stroke-dasharray: 721.646728515625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      6s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.1s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 6s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.1s;
}

svg.active .svg-elem-51 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-52 {
  stroke-dashoffset: 290.6907653808594px;
  stroke-dasharray: 290.6907653808594px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      6.12s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.2s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.12s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.2s;
}

svg.active .svg-elem-52 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-53 {
  stroke-dashoffset: 714.6016235351562px;
  stroke-dasharray: 714.6016235351562px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      6.24s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.3s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.24s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.3s;
}

svg.active .svg-elem-53 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-54 {
  stroke-dashoffset: 281.553955078125px;
  stroke-dasharray: 281.553955078125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      6.359999999999999s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.4s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      6.359999999999999s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.4s;
}

svg.active .svg-elem-54 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-55 {
  stroke-dashoffset: 707.3414916992188px;
  stroke-dasharray: 707.3414916992188px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      6.4799999999999995s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.5s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      6.4799999999999995s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.5s;
}

svg.active .svg-elem-55 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-56 {
  stroke-dashoffset: 272.0255126953125px;
  stroke-dasharray: 272.0255126953125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      6.6s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.6s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.6s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.6s;
}

svg.active .svg-elem-56 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-57 {
  stroke-dashoffset: 700.3923950195312px;
  stroke-dasharray: 700.3923950195312px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      6.72s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.7s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.72s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.7s;
}

svg.active .svg-elem-57 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-58 {
  stroke-dashoffset: 262.9271545410156px;
  stroke-dasharray: 262.9271545410156px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      6.84s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.8s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.84s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.8s;
}

svg.active .svg-elem-58 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-59 {
  stroke-dashoffset: 693.214111328125px;
  stroke-dasharray: 693.214111328125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      6.96s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.9s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.96s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 5.9s;
}

svg.active .svg-elem-59 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-60 {
  stroke-dashoffset: 253.6120147705078px;
  stroke-dasharray: 253.6120147705078px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      7.08s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.08s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6s;
}

svg.active .svg-elem-60 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-61 {
  stroke-dashoffset: 686.3973388671875px;
  stroke-dasharray: 686.3973388671875px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      7.199999999999999s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.1s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      7.199999999999999s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.1s;
}

svg.active .svg-elem-61 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-62 {
  stroke-dashoffset: 244.8058624267578px;
  stroke-dasharray: 244.8058624267578px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      7.319999999999999s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.2s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      7.319999999999999s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.2s;
}

svg.active .svg-elem-62 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-63 {
  stroke-dashoffset: 679.6419067382812px;
  stroke-dasharray: 679.6419067382812px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      7.4399999999999995s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.3s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      7.4399999999999995s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.3s;
}

svg.active .svg-elem-63 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-64 {
  stroke-dashoffset: 235.8859100341797px;
  stroke-dasharray: 235.8859100341797px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      7.56s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.4s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.56s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.4s;
}

svg.active .svg-elem-64 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-65 {
  stroke-dashoffset: 673.005615234375px;
  stroke-dasharray: 673.005615234375px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      7.68s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.5s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.68s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.5s;
}

svg.active .svg-elem-65 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-66 {
  stroke-dashoffset: 227.37335205078125px;
  stroke-dasharray: 227.37335205078125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      7.8s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.6s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.8s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.6s;
}

svg.active .svg-elem-66 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-67 {
  stroke-dashoffset: 666.3112182617188px;
  stroke-dasharray: 666.3112182617188px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      7.92s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.7s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.92s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.7s;
}

svg.active .svg-elem-67 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-68 {
  stroke-dashoffset: 218.66929626464844px;
  stroke-dasharray: 218.66929626464844px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      8.04s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.8s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.04s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.8s;
}

svg.active .svg-elem-68 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-69 {
  stroke-dashoffset: 660.08984375px;
  stroke-dasharray: 660.08984375px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      8.16s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.9s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.16s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 6.9s;
}

svg.active .svg-elem-69 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-70 {
  stroke-dashoffset: 210.2276153564453px;
  stroke-dasharray: 210.2276153564453px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      8.28s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.28s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7s;
}

svg.active .svg-elem-70 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-71 {
  stroke-dashoffset: 653.6859741210938px;
  stroke-dasharray: 653.6859741210938px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      8.4s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.1s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.4s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.1s;
}

svg.active .svg-elem-71 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-72 {
  stroke-dashoffset: 201.94654846191406px;
  stroke-dasharray: 201.94654846191406px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      8.52s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.2s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.52s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.2s;
}

svg.active .svg-elem-72 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-73 {
  stroke-dashoffset: 647.390380859375px;
  stroke-dasharray: 647.390380859375px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      8.64s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.3s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.64s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.3s;
}

svg.active .svg-elem-73 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-74 {
  stroke-dashoffset: 193.84471130371094px;
  stroke-dasharray: 193.84471130371094px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      8.76s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.4s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.76s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.4s;
}

svg.active .svg-elem-74 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-75 {
  stroke-dashoffset: 641.09326171875px;
  stroke-dasharray: 641.09326171875px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      8.879999999999999s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.5s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      8.879999999999999s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.5s;
}

svg.active .svg-elem-75 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-76 {
  stroke-dashoffset: 186.02273559570312px;
  stroke-dasharray: 186.02273559570312px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      9s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.6s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 9s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.6s;
}

svg.active .svg-elem-76 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-77 {
  stroke-dashoffset: 635.1741333007812px;
  stroke-dasharray: 635.1741333007812px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      9.12s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.7s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 9.12s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.7s;
}

svg.active .svg-elem-77 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-78 {
  stroke-dashoffset: 178.1575164794922px;
  stroke-dasharray: 178.1575164794922px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      9.24s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.8s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 9.24s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.8s;
}

svg.active .svg-elem-78 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-79 {
  stroke-dashoffset: 629.110595703125px;
  stroke-dasharray: 629.110595703125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      9.36s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.9s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 9.36s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 7.9s;
}

svg.active .svg-elem-79 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-80 {
  stroke-dashoffset: 170.6731719970703px;
  stroke-dasharray: 170.6731719970703px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      9.48s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 8s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 9.48s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 8s;
}

svg.active .svg-elem-80 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-81 {
  stroke-dashoffset: 623.2923583984375px;
  stroke-dasharray: 623.2923583984375px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      9.6s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.1s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 9.6s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.1s;
}

svg.active .svg-elem-81 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-82 {
  stroke-dashoffset: 163.4189453125px;
  stroke-dasharray: 163.4189453125px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      9.719999999999999s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.2s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      9.719999999999999s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.2s;
}

svg.active .svg-elem-82 {
  stroke-dashoffset: 0;
  fill: #008cff;
}

svg .svg-elem-83 {
  stroke-dashoffset: 616.4908447265625px;
  stroke-dasharray: 616.4908447265625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      9.84s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.3s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 9.84s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.3s;
}

svg.active .svg-elem-83 {
  stroke-dashoffset: 0;
  fill: #00ccff;
}

svg .svg-elem-84 {
  stroke-dashoffset: 154.89862060546875px;
  stroke-dasharray: 154.89862060546875px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      9.959999999999999s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.4s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      9.959999999999999s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.4s;
}

svg.active .svg-elem-84 {
  stroke-dashoffset: 0;
  fill: #00ccff;
}

svg .svg-elem-85 {
  stroke-dashoffset: 609.8209838867188px;
  stroke-dasharray: 609.8209838867188px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      10.08s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.5s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 10.08s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.5s;
}

svg.active .svg-elem-85 {
  stroke-dashoffset: 0;
  fill: rgb(255, 255, 255);
}

svg .svg-elem-86 {
  stroke-dashoffset: 146.8248291015625px;
  stroke-dasharray: 146.8248291015625px;
  fill: transparent;
  -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715)
      10.2s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.6s;
  transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 10.2s,
    fill 0.1s cubic-bezier(0.47, 0, 0.745, 0.715) 8.6s;
}

svg.active .svg-elem-86 {
  stroke-dashoffset: 0;
  fill: rgb(255, 255, 255);
}

.scroll-animation::-webkit-scrollbar {
  width: 5px;
  height: 10px;
  border-radius: 20px; /* width of the entire scrollbar */
}

.scroll-animation::-webkit-scrollbar-track {
  background: #1f2937; /* color of the tracking area */
}

.scroll-animation::-webkit-scrollbar-thumb {
  background-color: #008cff; /* color of the scroll thumb */
  border-radius: 20px; /* roundness of the scroll thumb */
  border: 2px solid #008cff; /* creates padding around scroll thumb */
}
